Google Play Console does not support Oreo Fashion - Full React Native App for Woocommerce app

When I try to upload the app bundle or abb file to the google play console it shows me the below error.
“Your app currently targets API level 30 and must target at least API level 31 to ensure it is built on the latest APIs optimized for security and performance. Change your app’s target API level to at least 31.”

Please help us to solve this issue. It’s been a long time since your app has been updated. Currently, your app doesn’t support the google play console please give me a fix or refund the app.